# XmDragOverShell

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmDragOverShell

## SYNOPSIS

#include <Xm/DragOverS.h>

XmDragOverShell

XmCreateDragOverShell

## DESCRIPTION

XmDragOverShell

## X RESOURCES

Name | Class | Type | Default | Access

XmNoverrideRedirect | XmCOverrideRedirect | Boolean | NULL | CSG
XmNhotX | XmCHot | Position | NULL | CSG
XmNhotY | XmCHot | Position | NULL | CSG
XmNdragOverMode | XmCDragOverMode | UnsignedChar | NULL | CSG

XmNoverrideRedirect

XmNhotX

XmNhotY

XmNdragOverMode

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Shell(3) WMShell(3) VendorShell(3) XmDragOverShell(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.